Subject: FISHERY MATTERS RADIO SHOW

From: [email-masked](Stephen Sloan)
Date: 16 Jun 1996 16:36:40 GMT

If you would like to discuss fishery matters on my radio show 
please e-mail me or call the show as follows: 
Hi: Listen to our radio show,The Fishin' Zone, that broadcasts every
Saturday morning from 6-7 am. Eastern time on 84 stations to over 600
cities in the US. 
We have a "troll" free number 1-800-298-8255. Call us and let's talk some
fish; or E-mail me your address and I will return mail  2 free bumper
stickers that say I FISH & I VOTE for your car-boat-rod case or tackle box.
We will inform you of the nearest radio station to you.  
Tight Lines,  
The Fishin' Zone- Steve Sloan 
-- 
 
Stephen Sloan